	* {
		margin:0;
		padding:0;
		}
	html {
		height:100%;
		}
	body {
		font-family: "courier";
		background: #000;
		height:100%;
		}
		
	h2 {
		font-weight:normal;
		text-align:center;
		font-size:20px;
		letter-spacing:1px;
		line-height:60px;
		}
		
	a:hover {
		-webkit-transition: color 0.2s linear;
		-moz-transition: color 0.2s linear;
		-o-transition: color 0.2s linear;
		transition: color 0.2s linear;
		}
		
	.gray {
		color:#666;
		}
		
	#page-bg {
		background: url(images/page-bg.jpg) no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		position: fixed;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		z-index: -1;
		}		
		
	/*HEADER*/
	

	#top {
		z-index:1001;
		position:fixed;
		top:0px;
		width:100%;
		height:10px;
		background:#000;
		}
		
	#header {
		z-index:1000;
		position:fixed;
		height:90px;
		width:100%;
		top:10px;
		background:#fff;
		}
		
	#header, #footer{
		-moz-box-shadow:	0 0 10px #000;
		-webkit-box-shadow: 0 0 10px #000;
		box-shadow:         0 0 10px #000;
		}
		
	#header #nav {
		position:relative;
		width:970px;
		height:100%;
		border:0px solid red;
		margin: 0 auto;
		}
		
	#header #nav ul{
		float:right;
		border:0px solid blue;
		list-style-type:none;
		}
		
	#header #nav ul li {
		float:left;
		}
		
	#header #nav ul li a{
		color:#000;
		display:block;
		height:100%;
		font-size:14px;
		line-height:90px;
		padding:0 20px;
		text-transform:uppercase;
		text-decoration:none;
		letter-spacing:1px;
		background:url("../images/hover.png") no-repeat top center 40px 0px;
		}
		
	#header #nav ul li a:hover {
		background:url("../images/hover.png") no-repeat top center;
		-webkit-transition: background 0.2s linear;
		-moz-transition:  background 0.2s linear;
		-o-transition:  background 0.2s linear;
		transition:  background 0.2s linear;
		}
		
	#header #nav ul li a:visited{
		color:#000;
		}
		
	#home #header #nav ul li.home a, 
	#projects #header #nav ul li.projects a, 
	#blog #header #nav ul li.blog a, 
	#about #header #nav ul li.about a, 
	#contact #header #nav ul li.contact a {
		background:url("../images/hover.png") no-repeat top center;
		-webkit-transition: background 0.2s linear;
		-moz-transition:  background 0.2s linear;
		-o-transition:  background 0.2s linear;
		transition:  background 0.2s linear;
		}

/*
hover nav bar effect
#projects #header #nav ul li.projects a,
#about #header #nav ul li.about a,
#home #header #nav ul li.home a,
#contact #header #nav ul li.contact a {
#blog #header #nav ul li.blog a
*/


	#header #logo {
		position:relative;
		float:left;
		display:block;
		width:320px;
		height:100%;
		border:0px solid red;
		background: url("../images/logo.png") no-repeat center center;
		}
		
	/*CONTENT*/
	#wrap {
		padding-top:40px;
		padding-bottom:40px;
		width:970px;
		margin: 0 auto;
		border:0px solid blue;
		min-height:100%:
		height: auto !important;
		height:100%:
		}

		
	.intro {
		clear:both;
		border:0px solid blue;
		height:800px;
		}
	
    .intrototumblr {
		clear:both;
		border:0px solid blue;
		height:800px;
		}

	.intro .phrase {
		top:250px;
		margin:0 auto;
		position:relative;
		border:0px solid blue;
		height:100px;
		width:840px;
		}
	
	.intro p {
		text-shadow: 0px 0px 4px black;
		}

    .tumblrfeed {
        text-align:center;
        font-size:14px;
        margin: 20px;
      	}
      	
	.section .tumblrfeed .tumblr_post .tumblr_title {
		font-size:18px;
		line-height:200%;
	}
	
	ol.tumblr_posts{
		list-style:none;
	}

	ol.tumblr_posts li {
		margin-bottom: 20px;
		margin-top: 20px;
		border-bottom: 1px solid black;
	}
	
	.section .tumblrfeed ol li p a {
		color: red;
	}
	
	.date {
		color: black;
		font-size: 12px;
	}
	
	#home .intro .phrase {background:url("../images/phrase_1.png") no-repeat center center;}	
	#projects .intro .phrase {background:url("../images/phrase_2.png") no-repeat center center;}
	#blog .intro .phrase {background:url("../images/phrase_5.png") no-repeat center center;}
	#about .intro .phrase {background:url("../images/phrase_3.png") no-repeat center center;}	
	#contact .intro .phrase {background:url("../images/phrase_4.png") no-repeat center center;}
	
	
	.intro p {
		display:block;
		position:relative;
		text-align:center;
		top: 330px;
		font-size:20px;
		color:#fff;
		line-height:28px;
		padding:0 80px;
		}
		
	.intro p a {
		text-decoration:none;
		color:red;
		}
		
	.intro p a:hover {
		color:#fff;
		}
	
	.intro .chevron {
		position:relative;
		width:70px;
		height:40px;
		background:url("../images/chevron.png") no-repeat center center;
		margin: 0 auto;
		top:500px;
		}
		
	.intro .chevron:hover {
		top:505px;
		-webkit-transition: top 0.1s linear;
		-moz-transition: top 0.1s linear;
		-o-transition: top 0.1s linear;
		transition: top 0.1s linear;
		}
		
	.intro .chevron:active {
		background-size:95%;
		}

		
	.content {
		color:#000;
		font-size:14px;
		line-height:18px;
		background:#fff;
		-moz-box-shadow:	0 0 10px #000;
		-webkit-box-shadow: 0 0 10px #000;
		box-shadow:         0 0 10px #000;
		margin-bottom:80px;
		}
		
	.content:after {
		  content: ".";
		  display: block;
		  height: 0;
		  clear: both;
		  visibility: hidden;
		}
		
	.section {
		clear:both;
		padding:0 40px 20px 40px;
		}
		
	.section:last-child {
		clear:both;
		padding:0 40px 40px 40px;
		}
		
	.section p {
		margin-bottom:20px;
		}
		
	.section p a, .section a {
		text-decoration:none;
		color:black;
		}
		
	.section .awards {
		background:url("../images/awards.jpg") no-repeat center center;
		width:890px;
		height:220px;
		}
	
	.section .main_node .video{
		display:block;
		width:890px;
		background:#000;
		}
		
	.section .node {
		float:left;
		width:425px;
		}
		
	.section .nodelet {
		float:left;
		width: 212px;
		}
		
	.section .node:last-child {
		float:right;
		}
		
	.section .node .image {
		height:600px;
		margin-bottom:16px;
		}
	
	.section .nodelet .imagesecondary {
		height:212px;
		width: 212px;
		margin-bottom:16px;
		}
		
	.clients a{
		clear:both;
		display:block;
		text-align:center;
		margin-bottom:4px;
		color:#000;
		}
		
	.clients a:hover{
		color: red;
		}
		
	.node a:hover{
		color: red;
		}
		
	/*FOOTER*/	
	#footer, .push {
		height:40px;
		}
		
	#footer {
		position:relative;
		bottom:0;
		background:#fff;
		width:100%;
		margin-top:80px; 
		height:40px;
		}
		
	#footer #container {
		width:970px;
		margin:0 auto;
		line-height:40px;
		font-size:12px;
		color:#000
		}
		
	#footer #container p{
		float:left;
		}
		
	#footer #container #share{
		float:right;
		}
		
	#footer #container #share #fb a{
		display:block;
		height:26px;
		width:26px;
		border-radius:13px;
		background:url("../images/fb.png") no-repeat center center #000;
		margin:7px;
		}
    
		
	#footer #container #share #fb a:hover {
		height:28px;
		width:28px;
		border-radius:14px;
		background:url("../images/fb.png") no-repeat center center #000;
		margin:6px;
		}